from flask import Blueprint, render_template


faq_bp = Blueprint('faq_bp', __name__, url_prefix='/faq',
                    template_folder='src/web/pages/faq/views',
                    static_folder='static',
                    static_url_path='/static/home')

@faq_bp.route('/', methods=['GET'])
def api_index():
    return render_template("faq_index.html")
